@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+HK:wght@900&family=Noto+Sans+SC:wght@300;400;500;700;900&family=Noto+Sans+TC:wght@300;700;900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Roboto+Flex:opsz,wght@8..144,100..1000&family=Roboto:wght@300;400;500&family=ZCOOL+QingKe+HuangYou&display=swap');

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    color: #676767;
    background-color: #0f0f0f;
    font-family: 'Noto Sans SC', 'Noto Sans TC', serif;
    -webkit-overflow-scrolling: unset;
    font-weight: 500;
}

html {
    font-size: 3.3333vw;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: 'Noto Serif TC', serif;
}

img {
    max-width: 100%;
    display: block;
}

@media screen and (max-width: 1000px) and (min-width: 550px) {
    html {
        font-size: 2vw;
    }
}

@media screen and (min-width: 1000px) {
    html {
        font-size: 18px;
    }

}

/*卷軸設定*/
::-webkit-scrollbar {
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 80px;
    overflow: hidden;
}

::-webkit-scrollbar-track {
    background-color: #F5F5F5;
    border-radius: 100px;
}

::-webkit-scrollbar-thumb {
    border-radius: 80px;
    background: #C2B9B9;
    border-radius: 100px;
}

/*!卷軸設定*/

/*分流頁*/
.wrapper.login {
    padding: 0;
    min-height: 100vh;
    background: url(../images/top.png?v=2);
    background-size: cover;

    max-width: 550px;
    padding-bottom: 9rem;
    margin: auto;
}

.split .service_fix_btn {
    transform: translateY(-20%);
    width: 7rem;
    float: right;
    margin: -5% 0px;
}

.service_fix_btn img {
    width: 100%;
}

.service_fix_btn span {
    /*display: none;*/
    position: absolute;
    top: 61%;
    left: 0;
    right: 0;
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    text-shadow: -1px -1px 1px #D35C00, 1px -1px 1px #D35C00, -1px 1px 1px #D35C00, 1px 1px 1px #D35C00, -2px -2px 2px #D35C00, 2px -2px 2px #D35C00, -2px 2px 2px #D35C00, 2px 2px 2px #D35C00;
    font-weight: bold;

}

.split .logo-login {
    background-size: 100% auto;
    width: 100%;
    padding-bottom: 44%;
    display: block;
    position: relative;
}

.split .logo-login .logo_box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: inline-flex;
    flex-wrap: wrap;
    margin: auto;
    padding-bottom: 2rem;
}

.split .logo-login .logo_tit {
    text-align: center;
    position: absolute;
    color: #fff;
    font-size: 1.4rem;
    top: 67%;
    left: 0;
    right: 0;
    width: 100%;
    background: linear-gradient(90deg, #FCA449 0%, #FFCF2E 100%);
    border-radius: 99px;
    display: block;
    width: 228px;
    margin: auto;

}

.split .logo-login .logo_tit:before {
    content: '';
    position: absolute;
    top: 125%;
    right: 0;
    left: 0;
    width: 60px;
    height: 60px;
    display: block;
    margin: auto;
    background: url(../images/arrow.png);
}

.split .logo-login .logo {
    position: relative;
    width: 50%;
    padding-bottom: 16%;
    display: block;
    margin: auto;
    background: url('../images/logo.png?v=3');
    background-size: contain;
    -webkit-mask: url('../images/logo.png?v=3') no-repeat center center;
    -webkit-mask-size: contain;
    mask: url('../images/logo.png?v=3') no-repeat center center;
    mask-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.split .logo-login .logo:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 200%;
    height: 30px;
    background-color: rgba(249, 215, 139, 1);
    transform-origin: center center;
    transform: translate(-50%, 50%) rotate(-60deg);
    animation: ScanLights 3s linear 1s infinite;
}

@keyframes ScanLights {
    0% {
        transform: translate(-100%, 50%) rotate(-60deg);
    }

    100% {
        transform: translate(100%, 50%) rotate(-60deg);
    }
}

.login_box.split_box {
    padding: 0 10%;
    clear: both;
}

.login_box.split_box a {
    display: block;
    padding: 0% 0;
    text-align: center;
    background-size: 100% 100%;
    margin-bottom: 10px;
    position: relative;
    font-size: 2.2rem;
    font-weight: 900;
    color: #fff;
    background: url(../images/btn1.png?v=2);
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 0;
    padding-bottom: 33.3%;
}

.login_box.split_box a:nth-child(2) {
    background-image: url(../images/btn2.png?v=2);
}

.login_box.split_box a:nth-child(3) {
    background-image: url(../images/btn3.png?v=2);
}

.login_box.split_box a small {
    font-size: 1.4rem;
}


.login_box.split_box a span {
    display: flex;
    align-items: center;
    position: absolute;
    left: 36%;
    top: 30%;
    text-shadow: -1px -1px 1px #D35C00, 1px -1px 1px #D35C00, -1px 1px 1px #D35C00, 1px 1px 1px #D35C00, -2px -2px 2px #D35C00, 2px -2px 2px #D35C00, -2px 2px 2px #D35C00, 2px 2px 2px #D35C00;
}

.login_box.split_box a span small {
    display: inline-block;
    position: relative;
    margin-left: 2rem;
}

.login_box.split_box a span small:after {
    content: '';
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    background: url(../images/btn.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-43%);
}

.login_box.split_box a:last-child {
    margin-bottom: 0;
}

/*!分流頁*/